/* CSS Document */

html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,address,cite,code,del,dfn,em,img,ins,q,small,strong,sub,sup,dl,dt,dd,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0; padding:0; margin:0;}

article,aside,figure,figure img,figcaption,hgroup,footer,header,nav,section,video,object{display:block}
a img{border:none;}
#Body{
	color:#333333; padding:0; margin:0;}
html,body{
	font-family: Arial, Helvetica, sans-serif;
	margin:0px; 
	padding:0px;
	font-size:13px; 
	color:#000;
	line-height:1.4;
	}

TH,TD,DIV{
	}
A,A:link,A:visited,A:active{
	text-decoration: none; color:#0D6BCB;}
A:hover{
	text-decoration: underline;}
.apmenu a { color:#FF5D12; text-decoration:none;}
h1{	font-size:82px;}
h2{	font-size:60px;}
h3{	font-size:24px;}
h4{	font-size:18px;}
h5{	font-size:16px;}
h6{	font-size:14px;}

form#Form{
	height:100%;}
.ModuleTitle_SubMenu{
	z-index:9999!important;}	
.clearafter:after{
	clear:both;
	content:".";
	height:0px;
	font-size:0px;
	visibility:hidden;
	display:block;
	}
.clear{ clear:both; line-height:0; font-size:0; height:0; border:0; padding:0;}
*+html .clear { margin-top:-1px;}
.clearfix { display:block;}
.dnnpanes { clear:both;}
/* ********** Main ************** */
.fl { float:left;}
.fr { float:right;}
.wrapper { margin:0 auto; min-height:500px;}
.topline { background:url(images/topline.jpg) repeat-x 0 0; height:10px;}
.topheader { min-height:115px;}
.skin_logo { padding:40px 20px 0 0;}
.skinwidth { width:980px; margin:0 auto;}
.topbg { background:url(images/topbg.jpg) repeat-x 0 100px;}
.skincontent { margin:0 0 50px 0; min-height:500px;}
.skinlinks { text-align:center;}
.skinlinks a,
.skinlinks a:link,
.skinlinks a:active,
.skinlinks a:visited { color:#0D6BCB; line-height:40px;}
/* ********** Footer Style ************** */
.footer_width { width:952px; margin:0 auto; display:block; padding:105px 0 0 0;}
.footercopy { text-align:right;}
.skin_footer { background:#BEBDBB; border-top:2px solid #FF5C11; min-height: 292px; margin: 10px 0 0;}
.footer,
a.footer:link,
a.footer:active,
a.footer:visited{
	font-size:12px;color: #FFFFFF;text-decoration:none;border-bottom:0px dotted;font-weight:Normal;}
a.footer:hover{
	color:#fff; text-decoration:none; font-weight:Normal; text-decoration:underline; }

.Footerlink,
.Footerlink a,
.Footerlink a:link,
.Footerlink a:visited,
.Footerlink a:active { color:#FFFFFF;font-size:12px; vertical-align: middle; font-family:Arial, Helvetica, sans-serif;}
.Footerlink a:hover { color:#FF5C11;}

/* ********** Login Style ************** */
.login_sty { color:#ffffff;} 
.login,
a.login:link,
a.login:active,
a.login:visited{
	color:#ffffff; text-decoration:none; font-weight:normal; background:url(images/user_icon1.png) no-repeat left center;font-size: 16px; vertical-align: middle;}
a.login:hover{
	color:#FF5C11; text-decoration: underline; font-weight:normal; }
	

.login_style{
	padding:8px 5px 8px 0px;
	color:#606060;}

/* ********** Breadcrumb Style ************** */
.bread_style { font-size:10px;line-height: 25px;}
.breadcrumb, a.breadcrumb:link, a.breadcrumb:active, a.breadcrumb:visited {
    color: #666666;
    font-size: 10px;
    font-weight: normal;
    text-decoration: none;
    text-transform: capitalize;
}
a.breadcrumb:hover {
    color:#FF5D12;
    font-size: 10px;
    font-weight: normal;
    text-decoration: underline;
}

/* ********** Search Style ************** */
.skin_search {
    border: 1px solid #DDDDDD;
    height: 20px;
    position: relative;
    width: 150px;
	margin: 30px 0 0;
}
.skin_search input{
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    color: #464F52;
    display: block;
    height: 16px;
    left: 4px;
    position: absolute;
    text-align: left;
    top: 1px;
    width: 95px;
}

.search, a.search:link, a.search:active, a.search:visited {
    color: #7F7F7D;
    display: block;
    font-size: 14px;
    overflow: hidden;
    position: absolute;
    right: 5px;
    text-decoration: none;
    top: 0;
}

a.search:hover {
    color: #E97018;
    text-decoration: none;
}
/* ********** Privacy/Terms Style ************** */
/* ********** Control Panel Style ************** */
.Head									{ font-size:13px;font-weight:bold;color:#4a4949;}
.SubHead								{ font-size:13px;color:#4a4949;}
.SubSubHead								{ font-size:13px; color:#4a4949; }
.Normal									{ font-size:12px; line-height:1.4;font-family:Arial, Helvetica, sans-serif; }

.CommandButton,
A.CommandButton:link,
A.CommandButton:visited,
A.CommandButton:active{	font-size:100%;color:#0A6DCB;text-decoration:none;font-weight:normal;}
A.CommandButton:hover{ text-decoration: underline; font-weight:normal; }
	
.FileManager A,
.FileManager A:link,
.FileManager A:visited,
.FileManager A:active{ 	color:#000;text-decoration: underline;}
.FileManager A:hover{	color:#000;text-decoration:none;}

.ControlPanel .CommandButton,
.ControlPanel A.CommandButton:link,
.ControlPanel A.CommandButton:visited,
.ControlPanel A.CommandButton:active{ 	font-size:100%;color:#000;text-decoration:none;font-weight:normal;}
.ControlPanel A.CommandButton:hover{ color:#000; text-decoration: underline; font-weight:normal; }


/* ********** Pane Style ************** */
.TopSearchPane							{ padding:5px 0px; margin:0px 0 10px 0;}
.LeftPane1   							{ padding:5px 0px; width:30%; margin:0 4.7% 0 0;  }
.ContentPane1							{ padding:5px 0px; width:30%;}
.RightPane1 							{ padding:5px 0px; width:30%;}
.ContentPane							{ padding:5px 0px; margin:10px 0 10px 0;}
.LeftPane2   							{ padding:5px 0px; width:30%; margin:0 4.7% 0 0;  }
.ContentPane2							{ padding:5px 0px; width:30%;}
.RightPane2 							{ padding:5px 0px; width:30%;}
.FooterPane								{ padding:5px 0px; margin:0 0 20px 0;}
.DNNEmptyPane							{ display:none;}



/* APmenu main */
/*AP menu*/
/* menu level1 */
.apmenu { margin:45px 0 0 0;}
.apmenu a:hover { text-decoration:none; color:#a7e0ff;}
.apmenu ul{ padding:0; margin:0; list-style:none; position:relative; z-index:904;}
.apmenu ul li {
    background: url("images/menu_left.png") no-repeat scroll left 0 transparent;
    float: left;
    list-style: none outside none;
    margin: 0 4px 0 0;
    min-width: 80px;
    padding: 0;
    position: relative;
    text-align: center;
    vertical-align: top;
}
.apmenu ul li:hover{ }
.apmenu ul li.current{ }
.apmenu ul li a span {
    font-family:Arial,Helvetica,sans-serif;
    font-size: 12px;
    margin:0;
    padding:0 0 10px 0;
	display:block;
	line-height:36px;
	font-weight: normal;
}
.apmenu ul li a {display:block; color:#ffffff;background:url("images/menu_right.png") no-repeat scroll right 0 transparent; padding:0 15px;}

.apmenu li.HasChild a span{ }

/* menu level2 */
.apmenu ul li ul li:hover { background:url("images/li_li_bot.png") repeat-x scroll left bottom transparent;}
.apmenu ul li ul li a { background:none;margin:0; padding:0; color:#ffffff;}
.apmenu ul li ul li a span { font-family: Arial, Helvetica, sans-serif;   line-height:20px; padding:5px 10px; text-transform:none;}
.apmenu li li {
    background:none;
    min-width: 180px;
    padding: 0;
    vertical-align: top;
    width: 100%;
	margin:0;
	border-bottom:1px solid #A9D1FA;
}

.apmenu ul ul { 
	z-index:99;
	background:#0D6BCB;
	border:1px solid #A9D1FA;
	border-bottom:none;
	min-width:180px;
	display: block;
    left: 0;
    list-style: none outside none;
    margin:-1px 0 0 0;
    padding:0;
    top:0;
	vertical-align:top;
	height:auto;
	float:left;
}

.apmenu ul li ul li a:hover { text-decoration:underline;}
.apmenu li li a.over span { }
.apmenu li.HasChild li a span{  margin:0; font-size:12px; background:none; line-height:20px; }
.apmenu li li.HasChild a.parent span{  line-height:20px; ;background:url("images/haschild2.png") no-repeat scroll 100% 50% transparent;}
.apmenu li li a.parent {  }
.apmenu ul ul img {
    padding-right: 5px;
    vertical-align: middle;
}

/* menu::level3 */
.apmenu li li li { vertical-align:top; float:left;min-width: 180px;
    padding: 0;
    width: 100%;}
.apmenu ul ul ul { left:0; top:0;vertical-align:top; list-style:none; outline:none; float:left; width:100%;}
/* menu div */
.apmenu li div {
    display: block;
    left:0;
    list-style: none outside none;
    margin: 0 0 0 0;
    padding: 0 0 8px;
    top:40px;
    visibility: hidden;
    z-index: 999;
	vertical-align:top;
	float:left;
	position:absolute;
}
.apmenu li:hover > div {
    visibility: visible;
}
.apmenu li li div {
    display: block;
    left:100%;
    list-style: none outside none;
    margin: 0 0 0 0;
    padding: 0 0 8px;
    top:0px;
    visibility: hidden;
    z-index: 999;
	vertical-align:top;
	float:left;
	position:absolute;
}
.apmenu li li:hover > div {
    visibility: visible;
}
.apmenu ul li.current a.head { color:#a7e0ff;}
/* lava lamp */


/* ********** Other Style ************** */	
#dnn_wrapper{
	min-height:100%;
	background:url(images/body_bg.jpg) 50% 0px no-repeat #000000;
	position:relative;
	overflow:hidden;
	}
* html #dnn_wrapper{
	height:100%;}
	
/* ******some color style for black background ******** */
.dnnForm h2.dnnFormSectionHead a, .dnnForm h2.dnnFormSectionHead a:visited{
	color:#ccc;
}
#dnn_ctr412_dnn_ctr412_Tabs_UPPanel span.rtIn{
	color:#ccc;
}
.dnnTreeLegend h3{
	color:#353535;
}
.dnnFormItem input[type="checkbox"], .dnnFormItem input[type="radio"], .dnnFormItem input[type="file"], .dnnFormItem input[type="button"], .dnnFormItem input.rcbInput{
	color:#ccc;
}


/* SIDE NAV */

.DataGrid_Item{
	font-size:11px;}
.DataGrid_AlternatingItem{
	font-size:11px;}


/* Add Parts */

.addParts {
    width: 100%;
    height: auto;
}

.add-button {
    position: relative;
    z-index: 1000;
    display: inline-block;
    width: auto;
    height: auto;
    float: left;
    border-radius: 5px;
    moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    color: #fff;
    padding: 7px 14px;
    background: rgba(248,80,50,1);
    background: -moz-linear-gradient(top, rgba(248,80,50,1) 0%, rgba(241,111,92,1) 50%, rgba(246,41,12,1) 51%, rgba(240,47,23,1) 71%, rgba(231,56,39,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(248,80,50,1)), color-stop(50%, rgba(241,111,92,1)), color-stop(51%, rgba(246,41,12,1)), color-stop(71%, rgba(240,47,23,1)), color-stop(100%, rgba(231,56,39,1)));
    background: -webkit-linear-gradient(top, rgba(248,80,50,1) 0%, rgba(241,111,92,1) 50%, rgba(246,41,12,1) 51%, rgba(240,47,23,1) 71%, rgba(231,56,39,1) 100%);
    background: -o-linear-gradient(top, rgba(248,80,50,1) 0%, rgba(241,111,92,1) 50%, rgba(246,41,12,1) 51%, rgba(240,47,23,1) 71%, rgba(231,56,39,1) 100%);
    background: -ms-linear-gradient(top, rgba(248,80,50,1) 0%, rgba(241,111,92,1) 50%, rgba(246,41,12,1) 51%, rgba(240,47,23,1) 71%, rgba(231,56,39,1) 100%);
    background: linear-gradient(to bottom, rgba(248,80,50,1) 0%, rgba(241,111,92,1) 50%, rgba(246,41,12,1) 51%, rgba(240,47,23,1) 71%, rgba(231,56,39,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f85032', endColorstr='#e73827', GradientType=0 );
}

.addParts a {
    color: #fff;
    font-weight: bold;
    font-size: 18px;
}

#dnn_ctr466_ContentPane {
    background: #fff;
    padding: 15px;
    border-radius: 3px;
    moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}

#dnn_ctr466_ContentPane td {
    vertical-align: middle;
}

.NormalTextBox {
    background: #eee !important;
    border-radius: 5px;
    moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    padding: 2px 2px 2px 5px;
    line-height: 25px;
    margin-bottom: 5px;
    border: 2px solid #fff;
}

.NormalTextBox:hover {
    border: 2px solid #eee;
}

.CommandButton {
    cursor: pointer;
    color: #fff;
    font-weight: bold;
	text-align:center;
    padding: 4px 7px;
    height: auto;
    /*width: 100px !important;*/
    border: 2px solid #fff;
    border-radius: 5px;
    moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    background: rgba(18,102,208,1);
    background: -moz-linear-gradient(top, rgba(18,102,208,1) 0%, rgba(13,76,155,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(18,102,208,1)), color-stop(100%, rgba(13,76,155,1)));
    background: -webkit-linear-gradient(top, rgba(18,102,208,1) 0%, rgba(13,76,155,1) 100%);
    background: -o-linear-gradient(top, rgba(18,102,208,1) 0%, rgba(13,76,155,1) 100%);
    background: -ms-linear-gradient(top, rgba(18,102,208,1) 0%, rgba(13,76,155,1) 100%);
    background: linear-gradient(to bottom, rgba(18,102,208,1) 0%, rgba(13,76,155,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1266d0', endColorstr='#0d4c9b', GradientType=0 );
}


#dnn_ctr466_EditPart_lbSave {
    cursor: pointer;
    color: #fff;
    font-weight: bold;
	text-align:center;
    padding: 4px 7px;
	left:-130px;
position:relative;
    height: auto;
    width: 100px !important;
    border: 2px solid #fff;
    border-radius: 5px;
    moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    background: rgba(18,102,208,1);
    background: -moz-linear-gradient(top, rgba(18,102,208,1) 0%, rgba(13,76,155,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(18,102,208,1)), color-stop(100%, rgba(13,76,155,1)));
    background: -webkit-linear-gradient(top, rgba(18,102,208,1) 0%, rgba(13,76,155,1) 100%);
    background: -o-linear-gradient(top, rgba(18,102,208,1) 0%, rgba(13,76,155,1) 100%);
    background: -ms-linear-gradient(top, rgba(18,102,208,1) 0%, rgba(13,76,155,1) 100%);
    background: linear-gradient(to bottom, rgba(18,102,208,1) 0%, rgba(13,76,155,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1266d0', endColorstr='#0d4c9b', GradientType=0 );
}


#dnn_ctr466_EditPart_lblPublish {
    cursor: pointer;
    color: #fff;
    font-weight: bold;
	text-align:center;
    padding: 4px 7px;
	position:absolute;
	margin:0 0 0 288px;
    height: auto;
    width: 100px !important;
    border: 2px solid #fff;
    border-radius: 5px;
    moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    background: rgba(18,102,208,1);
    background: -moz-linear-gradient(top, rgba(18,102,208,1) 0%, rgba(13,76,155,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(18,102,208,1)), color-stop(100%, rgba(13,76,155,1)));
    background: -webkit-linear-gradient(top, rgba(18,102,208,1) 0%, rgba(13,76,155,1) 100%);
    background: -o-linear-gradient(top, rgba(18,102,208,1) 0%, rgba(13,76,155,1) 100%);
    background: -ms-linear-gradient(top, rgba(18,102,208,1) 0%, rgba(13,76,155,1) 100%);
    background: linear-gradient(to bottom, rgba(18,102,208,1) 0%, rgba(13,76,155,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1266d0', endColorstr='#0d4c9b', GradientType=0 );
}


.CommandButton:hover, #dnn_ctr466_EditPart_lblPublish:hover, #dnn_ctr466_EditPart_lbSave:hover {
    border: 2px solid #1266d0;
    text-decoration: none;
}

#dnn_ctr466_EditPart_lbReturn, #dnn_ctr466_EditPart_lbSave {
    width: 100px !important;
    float: right;
    margin-left: 5px;
}

#dnn_ctr466_EditPart_lbReturn {
    cursor: pointer;
    color: #fff;
    font-weight: bold;
    padding: 4px 7px;
	position:absolute;
	margin:0 0 0 -168px;
    height: auto;
    width: 100px !important;
    border: 2px solid #fff;
    border-radius: 5px;
    moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    background: rgba(132,177,232,1);
    background: -moz-linear-gradient(top, rgba(132,177,232,1) 0%, rgba(74,127,191,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(132,177,232,1)), color-stop(100%, rgba(74,127,191,1)));
    background: -webkit-linear-gradient(top, rgba(132,177,232,1) 0%, rgba(74,127,191,1) 100%);
    background: -o-linear-gradient(top, rgba(132,177,232,1) 0%, rgba(74,127,191,1) 100%);
    background: -ms-linear-gradient(top, rgba(132,177,232,1) 0%, rgba(74,127,191,1) 100%);
    background: linear-gradient(to bottom, rgba(132,177,232,1) 0%, rgba(74,127,191,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#84b1e8', endColorstr='#4a7fbf', GradientType=0 );
}

#dnn_ctr466_EditPart_lbReturn:hover {
    border: 2px solid #84b1e8;
    text-decoration: none;
}

#dnn_ctr466_EditPart_txtDescription {
    width: 554px !important;
    height: 154px !important;
    margin-top: 3px;
}

#dnn_ctr466_EditPart_Image1
{
display:none;
}

.SubHead {
    text-align: right;
    margin-left: 15px;
    margin-right: 5px;
    width: 100px;
    display: inline-block;
}

#dnn_ctr466_EditPart_lblDescription {
    display: inline-block;
    margin-top: -75px;
}

#dnn_ctr466_EditPart_Image2, #dnn_ctr466_EditPart_Image3 {
    display: none;
    visibility: hidden;
}

.AddInstructions {
    float: right;
    color: #999;
    font-size: 11px;
    width: 210px;
    margin-top: -320px;
    margin-right: 25px;
}